- Cal3D 0.11 API Reference -

Public Member Functions | Public Attributes | List of all members
cal3d::TiXmlBase::StringToBuffer Class Reference

## Public Member Functions

| StringToBuffer (const TIXML_STRING &str)

## Public Attributes

char * | buffer

The documentation for this class was generated from the following files:

- tinyxml.h
- tinyxml.cpp

Generated by The Cal3D Team with Doxygen 1.15.0